<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LHE Realtime</title>
    <style>
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: rgb(230, 230, 230);
            width: 100%;
            height: 100vh;
            margin: 0;
            padding: 0;
            font-family: Arial, Helvetica, sans-serif;
        }
    </style>
</head>
<body>
    <h1>Realtime</h1>
    <script src="/socket.io/socket.io.js"></script>
    <script>
        const socket = io("http://localhost:30000");

        socket.on("messages", (data) => {
            console.log(data)
        })
    </script>
</body>
</html>